Bug 467764 - Review Request: python-twitter - A python wrapper around the Twitter API
Review Request: python-twitter - A python wrapper around the Twitter API
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 15:23 EDT by Tom "spot" Callaway
Modified: 2008-11-22 11:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 05:57:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bdpepple: fedora‑review+
tcallawa: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2008-10-20 15:23:39 EDT
Spec URL: http://www.auroralinux.org/people/spot/review/new/python-twitter.spec
SRPM URL: http://www.auroralinux.org/people/spot/review/new/python-twitter-0.5-1.fc10.src.rpm
Description: 
This library provides a pure python interface for the Twitter API. Twitter
(http://twitter.com) provides a service that allows people to connect via the
web, IM, and SMS. Twitter exposes a web services API
(http://twitter.com/help/api) and this library is intended to make it even
easier for python programmers to use.
Comment 1 Brian Pepple 2008-11-16 17:56:44 EST
MD5Sum:
d4fe92ca630a7339a064cef8e91af2b9  python-twitter-0.5.tar.gz

Good: 
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Valid license tag
* Buildroot has all required elements
* All paths begin with macros
* All necessary BuildRequires listed.
* Package builds in Mock.
* rpmlint produces no errors.
* Package installs and uninstalls cleanly

+1 APPROVED
Comment 2 Tom "spot" Callaway 2008-11-20 14:05:29 EST
New Package CVS Request
=======================
Package Name: python-twitter
Short Description: A python wrapper around the Twitter API
Owners: spot
Branches: F-8 F-9 F-10 EL-4 EL-5 devel
InitialCC:

... and it's done.
Comment 3 Fedora Update System 2008-11-20 14:34:40 EST
python-twitter-0.5-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/python-twitter-0.5-1.fc8
Comment 4 Fedora Update System 2008-11-20 14:34:43 EST
python-twitter-0.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-twitter-0.5-1.fc9
Comment 5 Fedora Update System 2008-11-20 14:34:46 EST
python-twitter-0.5-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/python-twitter-0.5-1.fc10
Comment 6 Fedora Update System 2008-11-21 05:57:08 EST
python-twitter-0.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-11-21 06:02:43 EST
python-twitter-0.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-11-22 11:51:34 EST
python-twitter-0.5-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.